{% extends "account/base_entrance.html" %}
{% load i18n %}
{% load allauth account %}
{% block head_title %}
{% trans "Sign In" %}
{% endblock head_title %}
{% block content %}
{% element h1 %}
Account Pending Approval
{% endelement %}

{% setvar mail %}
<a href="mailto:{{ settings.MADBOT_SUPPORT_EMAIL }}?subject=Account%20Pending%20Approval">
    {% endsetvar %}
    {% setvar end_mail %}
</a>
{% endsetvar %}

{% setvar link %}
<a href="/accounts/login/">
    {% endsetvar %}
    {% setvar end_link %}
</a>
{% endsetvar %}
<p>{% blocktranslate %}Already have an account? Then please {{ link }}sign in{{ end_link }}.{% endblocktranslate %}</p>
<p>Thank you for signing up! Your account is under review by an administrator. You will receive an email once your
    account has been approved.</p>
<p>If you have any questions, feel free to {{ mail }}contact support{{ end_mail }}.</p>

<p>Go back to </p>
{{ login_url }}
{{ link }}Back to Sign in{{ end_link }}
{% endblock content %}